[
  {
    "name": "BigBlueButton",
    "slug_selfh": "bigbluebutton",
    "url": "bigbluebutton.org",
    "repo": "github.com/bigbluebutton/bigbluebutton",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "14",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Jitsi Meet",
    "slug_selfh": "jitsi-meet",
    "url": "jitsi.org/meet",
    "repo": "github.com/jitsi/jitsi-meet",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "OpenTalk",
    "slug_selfh": "opentalk",
    "url": "opentalk.eu/",
    "repo": "gitlab.opencode.de/opentalk/ot-setup",
    "desc": "GitLab",
    "lang": "31",
    "stars": 0,
    "license": "9",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Briefing",
    "slug_selfh": "briefing",
    "url": "brie.fi/ng",
    "repo": "github.com/holtwick/briefing",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "MiroTalk",
    "slug_selfh": "mirotalk",
    "url": "p2p.mirotalk.com",
    "repo": "github.com/miroslavpejic85/mirotalk",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "0",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  },
  {
    "name": "Meet",
    "slug_selfh": "lasuite-meet",
    "url": "visio.numerique.gouv.fr",
    "repo": "github.com/suitenumerique/meet",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 43,
    "tag_name": "Video Conferencing"
  }
]